@charset "UTF-8";

.Header
{
	position: relative;
	display: inline-block;
	margin:60px auto 60px auto;
	width: 130px;
}

.ContenedorSnippet
{
	position: relative;
	background-color:white;
	box-sizing: border-box;
	box-shadow: 0px 1px 12px rgba(0,0,0,0.34);
	padding: 40px 50px 30px 50px;
	margin-bottom: 27px;
	width: 100%;
}

.ContenedorSnippet .Principal
{
	position: relative;
	width: 80%;
	box-sizing: border-box;
	padding-left: 10%;
	padding-right: 8%;
	text-align: left;
}


.ContenedorSnippet .Principal .Titulo
{
	font-size: 27px;
	display: inline-block;
	color: #C74848;
	margin-bottom: 25px;
	text-transform: uppercase;
	border-bottom: 1px dotted #C74848;
}

.ContenedorSnippet .Principal .Descripcion
{
	font-size: 16px;
	color: #262626;
	line-height: 1.6em;
}

.ContenedorSnippet .Principal .Tag
{
	display: inline-block;
	padding: 5px 7px 3px 7px;
	border:1px #CCC solid;
	border-radius: 10px;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-right: 5px;
}

.InfoExtra
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20%;
	height: 100%;
	background-color: #EEE;	
}

.InfoExtra .Texto
{
	position: absolute;
	left: 0px;
	top: 50%;
	width: 100%;
	text-align:center;
	transform:translateY(-50%);
	font-size: 20px;
	color: #666;
}

.InfoExtra .Info
{
	margin-top:10px;
	margin-bottom: 30px;
}

@media screen and (max-width: 780px) 
{
	.ContenedorSnippet
	{
		position: relative;
		background-color:white;
		box-sizing: border-box;
		box-shadow: 0px 1px 12px rgba(0,0,0,0.34);
		padding: 40px 0px 30px 0px;
		margin-bottom: 27px;
		width: 100%;
	}
	.ContenedorSnippet .Principal
	{
		width: 100%;
		padding-left: 30px;
		padding-right: 20px;
		text-align: left;
	}

	.ContenedorSnippet .Principal .Tag
	{
		display: inline-block;
		padding: 5px 7px 3px 7px;
		border:1px #CCC solid;
		border-radius: 10px;
		font-size: 10px;
		text-transform: uppercase;
		margin-top: 20px;
		margin-right: 5px;
	}
	.InfoExtra
	{
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		padding: 30px 0px 30px 0px;
		background-color: #EEE;	
		margin-top: 30px;
	}
	.InfoExtra .Texto
	{
		position: relative;
		left: auto;
		top: auto;
		width: 100%;
		text-align:center;
		transform: none;
		font-size: 20px;
		color: #666;
	}
	.InfoExtra .Info, i
	{
		display: inline-block;
		margin-top:10px;
		margin-bottom: 10px;
	}
}


.ContenedorHistoria
{
	position: relative;
	background-color:white;
	box-sizing: border-box;
	box-shadow: 0px 1px 12px rgba(0,0,0,0.34);
	padding: 70px 0px 70px 0px;
	margin-bottom: 27px;
	width: 100%;
}

.ContenedorHistoria .Titulo
{
	font-size: 35px;
	color: #C74848;
	margin-bottom: 25px;
	text-transform: uppercase;
	text-align: center;
}

.ContenedorHistoria .Tiempo
{
	position: relative;
	width: 100%;
	background-color: #EEE;
	color: #999;
	font-size: 18px;
	text-align:center;
	padding: 10px 0px 10px 0px;
	margin-top:30px;
	margin-bottom: 60px;
}

.ContenedorHistoria .Tiempo i
{
	margin-right: 10px;
}

.ContenedorHistoria .Historia
{
	display: inline-block;
	width: 90%;
	max-width: 560px;
	text-align: left;
	color: #222;
	font-size: 17px;
	line-height: 2em;
}

.ContenedorHistoria .Historia img
{
	display: inline-block;
	width: 100%;
	margin-top:40px;
	margin-bottom: 40px;
	border-radius: 5px;
}

.ContenedorHistoria .Historia .div50
{
	font-size: 0px;
	text-align:center;
}

.ContenedorHistoria .Historia .img50
{
	width: 49%;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.ContenedorHistoria ul {
  list-style: none;
  margin-left: 0;
  padding-left: 5px;
  font-style: italic;
  padding-bottom: 15px;
}

.ContenedorHistoria li {
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 15px;
}

.ContenedorHistoria li:before {
  content: "-";
  padding-right: 10px;
}

.Footer
{
	margin-top: 40px;
	padding-bottom: 40px;
	font-size: 20px;
	color: white;
}

.preloader
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #C74848;
}

.preloader video
{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
}

@font-face {
    font-family:"NexaLight";
    src:url("../fonts/Nexa_Light.woff2") format("woff2"),url("../fonts/Nexa_Light.woff") format("woff"),url("../fonts/Nexa_Light.otf") format("opentype");
    font-style:normal;font-weight:400;
}


html
{
	height:100%;
	width: 100%;
}

body
{
	height:100%;
	width: 100%;
	border:0px;
	font-family: "NexaLight", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin:0px;
	color:#333;
	font-size:0px;
	background-color: #C74848;
	text-align: center;
}

div
{
	margin:0px;
	border:0;
}

p
{
	padding:0px 0px 0px 0px;
	margin:0px;
	border:0px;
}

td
{
	padding:0px 0px 0px 0px;
	border-spacing:0px;
}

table
{
	width:100%;
	padding:0px 0px 0px 0px;
	border-spacing:0px;
}

img
{
	border-style:none;
	border-width:0px;
	border:0;
	margin:0px;	
}

a
{
	font-family:inherit;
	color:inherit;
	text-decoration:none;
	border-style:none;
	border:none;
}

a:hover
{
	font-family:inherit;
	color:inherit;
	text-decoration:none;
}